#dnn_ctr13969_PAAdProfiles_HighestDegreeOfferedContainer {
display: none;
}


.courseHistoryTop>* {
margin-right: 200px;
}


.countyinfo a {display: inline;}

.countyinfo ul>li {
    display: block;
}

ul.participating-list li.participating-box .tngrant a  {
        height: auto !important;
    font-size: 12px;
    text-align: left;
    margin-left: 2px;
    margin-top: 2px;
    display: block;
    position: absolute;
    color: #0077b9;
}

ul.participating-list li.participating-box .tngrant a:hover {
    background-color: transparent;
    border: none;
    text-decoration: none !important;
    color: #0077b9;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
        margin-left: 3px;
    margin-top: 3px;
}

.tngrant img {
    
    margin-right: 5px;
    float: left;
}

@media only screen and (max-width: 1368px) {
header.site-header nav.main-navigation ul li a {
    font-size: 93%;
}
}

@media only screen and (max-width: 1221px) {
header.site-header nav.main-navigation ul li a {
    font-size: 86%;
}
}




#workforce {
	background: rgb(26,101,142);
background: linear-gradient(180deg, rgba(26,101,142,1) 0%, rgba(26,101,142,1) 4%, rgba(85,142,171,1) 100%);
display: block;
width: 100%;

text-align: center;
}

.backgroundfigures {
	background-image: url(/Portals/33/images/Figures.png);
	background-size: cover;
	background-repeat: no-repeat;
}



.workforcelogo img {
	margin-top: 15px;
}

.workforcetext {

    margin: 0 auto;
    color: #fff;
    max-width: 540px;
    margin-bottom: 20px;
    display: inline-block;
}

.workforcetext h2 {
 font-size: 85px;
 font-weight: 600;
 color: #fff;
    line-height: .5;
}

.workforcehr {
	display: inline-block;
	width: 100%;
	height: 10px;
	background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 20%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.2) 80%, rgba(255,255,255,0) 100%);
}

.workforcetext p {
    font-weight: 600;
    margin: 0 auto;
    max-width: 298px;
    margin-top: 25px;
    margin-bottom: 15px;
}

.workforcetext a {
	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #fff;
    background-color: #f33138;
    padding: 12px 30px;
    font-size: 18px;
    font-weight: 500;
        margin-bottom: 35px;
    margin: 10px;
}


@media only screen and (max-width: 1221px) {
.backgroundfigures {
	background-image: url(/Portals/33/images/Figures.png);
background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    }

    .workforcetext h2 {
 font-size: 53px;
}
  
  .workforcetext p {

    max-width: 250px;

}

}

@media only screen and (max-width: 775px) {

    .workforcetext p {

    max-width: 219px;

}

}












